<?php

//Datubāzes informācija
$host = "localhost";
$dbname = "lasitava_db";
$dbUsername = "root";
$password = "";

//Savienojums ar datubāzi
$mysqli = new mysqli(hostname: $host, 
                     username: $dbUsername,
                     password: $password, 
                     database: $dbname);

//Pārbauda, vai ir kļūda kamēr mēģina pievienoties
if ($mysqli->connect_errno) {
    //Ja ir, parāda kļūdu
    die("Connection error: " . $mysqli->connect_error);
}

//Atgriež $mysqli vērtējumu
return $mysqli;